Subject: Re: [Bitcoin-development] 0.8.1 ideas

From: slush <[email-masked]>
Date: Wed, 13 Mar 2013 19:35:11 +0100

Agree. I quite like Mark's proposal. Yes, formally it is hard fork. But the
step 4) can come very far in the future, when the penetration of <0.8
clients will be mininimal.

slush

On Wed, Mar 13, 2013 at 7:27 PM, Mark Friedenbach <[email-masked]> wrote:

> This problem is very clearly a *bug* in the old codebase. So let's be
> forward thinking and do what we would do in any other situation: fix the
> bug, responsibly notify people and give them time to react, then move on.
> Let's not codify the bug in the protocol.
>